.auth-icon.odnoklassniki {
    background: url(../img/Odnoklassniki.png);
    background-size: 100%;
    background-position: 0 0;
    background-repeat: no-repeat;
}

/* Нац проект */

.menu-nac-project {
    position: relative;
    height: 45px;
    padding: 0px 15px 0px 75px;
    border: 1px solid #2b55a2;
    vertical-align: top;
    background: #fff;
    overflow:visible;
}

.menu-nac-project a {
    color: #2b55a2;
}

.menu-nac-project img {
    position: absolute;
    height: 60px;
    left: 5px;
    top: -7.5px;
}


#nac-svg-map-block {
    position: relative;
}

#nac-svg-map {
    position: relative;
    z-index:2;
}

#nac-svg-map path {
    cursor: pointer;
}

#nac-map-tooltip {
    position:absolute;
    display: none;
    white-space: nowrap;
    top:0;
    left:0;
    padding: 5px 10px;
    background: #fff;
    box-shadow: 2px 2px 5px grey;
    text-transform: uppercase;
    color:#2b55a2;
    font-size: 18px;
}

#nac-map-content-block {
    position: relative;
    display: none;
}

.nac-map-content-back-button {
    float:left;
    margin-right: 30px;
    text-decoration: none;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    font-family: 'Roboto Condensed','Arial Narrow',sans-serif
}

.info-popup-button {
    color: grey;
    cursor: pointer;
}

.info-popup {
    position: relative;
    margin: 0 auto;
    background:#fff;
    border-radius:10px;
    width: 600px;
    padding:10px 20px;
}

.info-popup > * {
    position: relative;
}

.mfp-close {
    font-size: 18px;
    width: 20px;
    cursor:pointer;
}

.info-popup-header {
    position:relative;
    width:100%;
    min-height:30px;
}

.info-popup-imgs-block img {
    position: relative;
    display:none;
    width: 100%;
    top:0;
    left:0;
}

.info-popup-imgs-block img.visible {
    display: block;
}

.info-popup-imgs-switch-button {
    position: relative;
    display:none;
    margin:5px auto;
    text-align: center;
    font-size:24px;
    cursor: pointer;
}

.panel {
    border: none;
    border-radius: 0;
    box-shadow: none;
}

.instagram-embed-block {
    position: relative;
    width:70%;
    margin: auto;
}

.instagram-media {
    position: relative;
    width: 100%;
}

@media screen and (max-width: 768px) {
    .yandex-adaptive {
        width:336px;
        height:280px;
    }
}

#google-app-block {
    position: relative;
    margin:10px 0;
}

#google-app-block p {
    margin: 20px 0 10px 0;
    font-size: 16px;
    font-weight: 600;
}

.google-app-menu table td {
    width:50%;
    vertical-align: middle;
}